0

screenshot hello there, Am trying to install Phonegap, in the process i have to install node, the picture is the error output while installing node

0

I suggest you to use NVM (Node Version Manager) to manage and install Node.js. It seems like an extra step, but you will be worries free regarding to node configuration.

To install NVM (From the GitHub Docs, where you have other installation alternatives):

wget -qO- https://raw.githubusercontent.com/creationix/nvm/v0.33.11/install.sh | bash

After this, you could just do:

For latest node release:

nvm install node

For Long Term Support (LTS):

nvm install --lts

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.